#showimage{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}
#dragbar{
cursor: hand;
cursor: pointer;
background-color: #EFEFEF;
min-width: 100px; /*NS6 style to overcome bug*/
}
#dragbar #closetext{
font-weight: bold;
margin-right: 1px;
}
.tditem {
font-size: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
color: #ffffcc;
}

.tditem0 {
font-size: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:  none;
color: "darkgreen";
border-color: "maroon"; text-align:"justify";}


.tditem1 {
font-size: 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:  none;
color: "darkgreen";
border-color: "maroon"; text-align:"justify";}


.tditem2 {
font-size: 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:  none;
color: "maroon";
border-color: "navy"; text-align:"justify";}


.tditem3 {
font-size: 15px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:  none;
color: "navy";
border-color: "darkgreen"; text-align:"justify";}


.tditem4 {
font-size: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:  none;
color: "white";
border-color:"lightgray"; text-align:"center";}

.tditem5 {
font-size: 13px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration:  none;
color: "navy";
border-color:"navy"; 
text-align:"left";
background-color: "#ffffdd";
}

.hiddenPic {display:none;}

.hintsClass {
color: "maroon";
background-color: #e0ffe0;
border: 3px solid #30a030;
padding: 5px 5px 30px 5px;
}

img.align-left {
float:left;
margin-right: 20px;}

img.align-right {
float-right;
margin-left: 5px;
margin-right:5px; }

img.align-centre {
float-centre;
margin-left: 20px; }